<ion-view>
    <ion-nav-title>
        Home
    </ion-nav-title>
    <ion-content class="has-header">
        <ion-content class="has-header">
            <ion-refresher spinner="spiral"
                           on-refresh="doRefresh()">
            </ion-refresher>
            <div class="pageDetailsMain">
                <!--......... time line .........-->
                <div class="timeLineMain noTopPadding wow fadeInUp" data-wow-duration="600ms" data-wow-delay="0.5s">
                    <ul class="timeLine pageDetails">
                        <li>
                            <div class="appDataBox" style="background-image: url('img/fanIcon.png')">
                                <div class="appDataBoxCont borderBtm">
                                    <div class="floatLeft cont">
                                        <div class="appDataBoxTitle_Time vSmall marginBtmSml">
                                            <div class="midBlock">
                                                <div class="appDataBoxLabel midBlock helvMed">SENSOR</div>
                                                <div class="icon small marginLeftSrt midBlock">
                                                    <img src="img/homeIcon.png" alt="">
                                                </div>
                                            </div>
                                            <div class="time midBlock helvLight marginLeftSrt">14:56</div>
                                        </div>
                                        <div class="small">
                                            <div class="midBlock">Fan on bed 2</div>
                                        </div>
                                    </div>

                                    <div class="toggleMain floatRight marginTopSrt"  data-init="0" ng-click="changeTheTimeStatus(true)">
                                        <div class="toggleBtn">
                                            <div class="option off active">Off</div>
                                            <div class="option on">On</div>
                                            <span class="clear"></span>
                                            <div class="cover"></div>
                                        </div>
                                    </div>
                                    <span class="clear"></span>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="appDataBox" style="background-image: url('img/engineIcon.png')">
                                <div class="appDataBoxCont borderBtm">
                                    <div class="appDataBoxTitle_Time vSmall marginBtmSml">
                                        <div class="appDataBoxLabel red midBlock helvMed">DIAGNOSTICS</div>
                                        <div class="time midBlock helvLight marginLeftSrt">14:56</div>
                                    </div>
                                    <div class="small">
                                        <div class="midBlock">Check Engine - </div>
                                        <div class="midBlock off"> Over heating</div>
                                    </div>
                                    <ul class="externalOpt">
                                        <li class="loc"></li>
                                    </ul>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="appDataBox" style="background-image: url('img/waterHeaterIcon.png')">
                                <div class="appDataBoxCont borderBtm">
                                    <div class="floatLeft cont">
                                        <div class="appDataBoxTitle_Time vSmall marginBtmSml">
                                            <div class="midBlock">
                                                <div class="appDataBoxLabel midBlock helvMed">SENSOR</div>
                                                <div class="icon small marginLeftSrt midBlock">
                                                    <img src="img/homeIcon.png" alt="">
                                                </div>
                                            </div>
                                            <div class="time midBlock helvLight marginLeftSrt">14:56</div>
                                        </div>
                                        <div class="small">
                                            <div class="midBlock">Water heater on in bed 2</div>
                                        </div>
                                    </div>

                                    <div class="toggleMain floatRight marginTopSrt"  data-init="0" ng-click="changeTheTimeStatus(true)">
                                        <div class="toggleBtn">
                                            <div class="option off active">Off</div>
                                            <div class="option on">On</div>
                                            <span class="clear"></span>
                                            <div class="cover"></div>
                                        </div>
                                    </div>
                                    <span class="clear"></span>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="appDataBox" style="background-image: url('img/fanIcon.png')">
                                <div class="appDataBoxCont borderBtm">
                                    <div class="floatLeft cont">
                                        <div class="appDataBoxTitle_Time vSmall marginBtmSml">
                                            <div class="midBlock">
                                                <div class="appDataBoxLabel midBlock helvMed">SENSOR</div>
                                                <div class="icon small marginLeftSrt midBlock">
                                                    <img src="img/homeIcon.png" alt="">
                                                </div>
                                            </div>
                                            <div class="time midBlock helvLight marginLeftSrt">14:56</div>
                                        </div>
                                        <div class="small">
                                            <div class="midBlock">Fan on bed 2</div>
                                        </div>
                                    </div>

                                    <div class="toggleMain floatRight marginTopSrt"  data-init="0" ng-click="changeTheTimeStatus(true)">
                                        <div class="toggleBtn">
                                            <div class="option off active">Off</div>
                                            <div class="option on">On</div>
                                            <span class="clear"></span>
                                            <div class="cover"></div>
                                        </div>
                                    </div>
                                    <span class="clear"></span>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="appDataBox" style="background-image: url('img/engineOilIcon.png')">
                                <div class="appDataBoxCont borderBtm">
                                    <div class="appDataBoxTitle_Time vSmall marginBtmSml">
                                        <div class="appDataBoxLabel yellow midBlock helvMed">DIAGNOSTICS</div>
                                        <div class="time midBlock helvLight marginLeftSrt">14:56</div>
                                    </div>
                                    <div class="small">
                                        <div class="midBlock">Check engine oil </div>
                                        <div class="midBlock off"> 37%</div>
                                    </div>
                                    <ul class="externalOpt">
                                        <li class="loc"></li>
                                    </ul>
                                </div>
                            </div>
                        </li>
                        <li class="expandableCont">
                            <div class="tripBox appDataBox">
                                <div class="appDataBoxCont">
                                    <div class="tripTitle_Time vSmall">
                                        <div class="tripTitle midBlock helvMed">TRIP</div>
                                        <div class="time midBlock helvLight marginLeftSrt">14:56</div>
                                    </div>
                                    <ul class="from_to small">
                                        <li class="from">
                                            <div class="">602 Market street</div>
                                            <ul class="details smallest">
                                                <li>
                                                    <div class="tag">6 Mi</div>
                                                </li>
                                                <li>
                                                    <div class="loc icon">
                                                        <img src="img/locIconBlue.png" alt="">
                                                    </div>
                                                </li>
                                            </ul>
                                        </li>
                                        <li class="to">
                                            <div class="">32 Townsend</div>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </li>
                    </ul>
                </div>

            </div>
        </ion-content>
    </ion-content>
</ion-view>
